 body {
  font-family: arial;
  font-size: 12px;
 }

 td
 {
  font-family: arial;
  font-size: 12px;
 }
 
 h1
 {
 font-size:16px;
 background:#5f5f5f url(grey.gif) no-repeat left top;
 color:white; 
 padding:10px 0 8px 35px;
 margin:0;
 }
 
 h2
 {
 font-size:16px;
 background:#df0000 url(red.gif) no-repeat left top;
 color:white; 
 padding:10px 0 8px 35px;
 margin:0;
 }
 
 h3
 {
 font-size:120%;
 }
 img {
  border: none;
 }
 .highslide-caption {
	display: none;
	border-top: none;
	font-size: 1em;
	padding: 5px;
	background: white;
}


 hr {
 height:0px;
 border:0;
 border-top:1px solid #e0e0e0;
 }